Bug 58348 - During setup the process stops prompting for a possible bug
Summary: During setup the process stops prompting for a possible bug
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-14 20:26 UTC by Need Real Name
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-14 20:29:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
it's the message that appears when the setup process stops prompting for a possible bug (63.08 KB, text/plain)
2002-01-14 20:29 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-01-14 20:26:36 UTC
Description of Problem:


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Need Real Name 2002-01-14 20:29:28 UTC
Created attachment 42416 [details]
it's the message that appears when the setup process stops prompting for a possible bug

Comment 2 Jeremy Katz 2002-01-15 17:33:48 UTC
You have a bad CD.  If you downloaded and burned your own copy, please verify
the md5sum of the ISOs versus those published on our website.  If this is an
official copy of Red Hat Linux, please contact support for a replacement copy


Note You need to log in before you can comment on or make changes to this bug.